const { db } = require('../db/db-connect');
const logger = require('../utils/logger');

async function createRc(data) {
    return await db.records.create('rc', data);
}

module.exports = {
    createRc
};